/* IMPORT */
	@import url("reset.css");

/* GENERAL */
	html{font-family: Arial, Georgia, "Times New Roman", Times, serif;background: #fff;color: #333;height:100%;}
	body{line-height:17px;height:100%;margin: 0 auto;}
	table{font-size:inherit;font:100%;}
	select,input,textarea{font:99% arial,helvetica,"Nimbus Sans L", "Bitstream Vera Sans", sans-serif;}
	code,pre{font-family:"Courier New", monospace, serif;font-size:1em;} /* normalize monospace sizing */ 
	body,select,input,textarea{color:#444;} /* minimal base styles */
	p{margin-bottom: 17px;}
	/* p+p {text-indent: 1em;} */
	blockquote { margin: 0 60px 0 45px; border-left: 5px solid #ccc; padding-left: 10px; text-indent: -0.4em;}
	blockquote b { display: block;text-indent: 0;}
	.read-more:after {content: "\00A0\000BB"; /* Insert a space then right angled-quote */} 

/* HX */ 
	h1,h2,h3,h4,h5,h6 {font-weight: bold; text-rendering: optimizeLegibility;margin-bottom: 17px;}
	h1{font-size: 18px;line-height: 1em;color:#4c3e12;} /* 17px --> 17 ÷ 16 = 1.06 */
		/* h1:before {content: "\007E\00A0";}  Insert an tilde, then a space. */
		/* h1:after {content: "\00A0\007E";}   Insert a space, then an tilde. */
	h2{font-size: 14px;line-height: 1.0909em;} /* 17px --> 17 ÷ 22 = 0.77 */
	h3{font-size: 1.25em;line-height: 1.2em;}
	h4{font-size: 1.125em;line-height: 1.333em;}
	h5,h6{font-size: 1em;line-height: 1.5em;}

/* ADJUSTEMENT */
	html {-webkit-font-smoothing: antialiased;} /* antialiasing */ 
	ul, ol {margin-bottom: 17px;}
	ul {list-style: outside;}
	ul ul,ol ol { margin: 0 0 0 34px;}
	ol {list-style-type: decimal; }
	small { font-size:85%; }
	strong, th { font-weight: bold; }
	td, td img { vertical-align:top; } 
	sub { vertical-align: sub; font-size: smaller; }
	sup { vertical-align: super; font-size: smaller; }
	input[type="radio"] { vertical-align: text-bottom; } /* align radios with their label */
	input[type="checkbox"] { vertical-align: bottom; *vertical-align: baseline; }/* align checkboxes with their label */
	.ie6 input { vertical-align: text-bottom; }/* align inputs with their label */
	label, input[type=button], input[type=submit], button { cursor: pointer; } /* hand cursor on clickable input elements */
	html {overflow-y: scroll; } /* always force a scrollbar in non-IE */
	button {width: auto; overflow: visible;} /* make buttons play nice in IE */
	.ie7 img {-ms-interpolation-mode: bicubic;} /* bicubic resizing for non-native sized IMG */
	/* SELECTION */
		::-moz-selection{background: #02AEAE; color:#fff; text-shadow: none; }
		::selection {background:#02AEAE; color:#fff; text-shadow: none; } 
		a:link {-webkit-tap-highlight-color: #02AEAE; }
	 /* WHITE SPACE PRE */
		pre { padding: 15px; 
		  white-space: pre; /* CSS2 */
		  white-space: pre-wrap; /* CSS 2.1 */
		  white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
		  word-wrap: break-word; /* IE */
		}
	/* FOCUS */
		a:active{outline:none;}
		a:focus{outline:thin dotted;}
		a,a:active,a:visited{color:#02AEAE;text-decoration:none}
		a:hover{color:#036;}

/* STANDARD DEFINITIONS */
	.left 		{float:left;}
	.right 		{float:right;}
	.clearThis 	{clear:both;}
	.small		{font-size:.625em;}
	.large		{font-size:1em;}
	.soft		{color:#D3D3D3;}
	.hide		{display:none;visibility:hidden;}
	p.last		{margin-bottom:0px;}
	.ir {display:block; text-indent:-999px; overflow:hidden; background-repeat: none;} /* for image replacement */
	.visuallyhidden { position:absolute !important; /* Hide only visually, but have it available for screenreaders */
	  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	  clip: rect(1px, 1px, 1px, 1px); } 
	.invisible {visibility: hidden;} /* Hide visually and from screenreaders, but maintain layout */
	.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; } /* >> The Magnificent CLEARFIX << */
	.clearfix { display: inline-block; }
	* html .clearfix { height: 1%; } /* Hides from IE-mac */
	.clearfix { display: block; }
	.m_t{margin-top:17px;}.m_r{margin-right:17px;}.m_l{margin-left:17px;}.m_b{margin-bottom:17px;}
	.M_T{margin-top:34px;}.M_R{margin-right:34px;}.M_L{margin-left:34px;}.M_B{margin-bottom:34px;}
	.p_t{padding-top:17px;}.p_r{padding-right:17px;}.p_l{padding-left:17px;}.p_b{padding-bottom:17px;}
	.P_T{padding-top:34px;}.P_R{padding-right:34px;}.P_L{padding-left:34px;}.P_B{padding-bottom:34px;}
	.P{padding:34px 34px 34px 34px}.p{padding:17px 17px 17px 17px}.M{margin:34px 34px 34px 34px}.m{margin:17px 17px 17px 17px}
	
 /* Primary Styles | Author: Thomas Desfossez
	bleu: 60848e ; brun: 4c3e12
 */
	 html{font-size:12px;}
	 p{text-align:justify}
	 #ame{width:1050px;margin:auto;}
		#ombre_t{float:right;width:435px;height:17px;background:url('../img/template/ombre_t.png');margin-right:52px;}
		 #corps{width:998px;height:663px;background-color:#fff;float:left;}	 
			#header{width:998px;height:183px;float:left;}
				#slideshow{width:490px;height:182px;float:left;}
				#logo{height:66px;text-align:center;}
			#content{float:left;width:930px;/*998px-(2*34)*/}
				.col_194{float:left;width:194px;min-height:350px;position:relative;}
				#gmap{position:absolute;right:1px;}
				.col_474{float:left;width:474px;}
				.col_220{float:left;width:220px;}
			#footer{color:#fff; float:left; width:964px; height:80px; border-top:1px solid #4c3e12; background:url('../img/template/footer.jpg'); background-position:right; background-repeat:no-repeat; background-color:#0F9DA2;}
				.construct{position:absolute;margin-left:350px;font-size:18px;}
				#logo-inverse{float:left; width:17%; margin-top: -5px;}
				#coordonnees{float:left; width:80%;}
				#adresse{float:left;margin-left:-45px;margin-top:67px;}
				#social{position:absolute;margin-left:220px;}
				#goutte{background:url('../img/template/goutte.png');width:306px;height:114px;float:right;margin-top:-17px;margin-right:-17px;}
		#ombre_d{float:left;width:52px;height:419px;background:url('../img/template/ombre_d.png');margin-top:-17px;}	
		#no-bullet, #no-bullet ul li{list-style-type:none;}
		#no-bullet ul ul {margin-bottom:34px;}
		
/* ILLU */
	#illu{float:left;width:210px;height:371px;
	}
	#illu{background:url('../img/story/pub2025octobre.jpg');}
	#illu2{background:url('../img/story/illu_02.jpg');float:left;width:194px;height:300px;
		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
		border-radius: 15px;}
	#illu3{background:url('../img/story/illu_03.jpg');float:left;width:194px;height:300px;
		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
		border-radius: 15px;}
	#illu4{background:url('../img/story/illu_04.jpg');float:left;width:194px;height:300px;
		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
		border-radius: 15px;}
	#illu_overlay{width:194px;height:300px;
		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
		border-radius: 15px;}

/* TEXTE */		
	.citation{text-align:center;font-size:24px;color:#4c3e12;font-style:italic;line-height: 34px;}

/* MENU_TOP */
	#menu_top{float:left;}
		#menu_top ul{}
		#menu_top ul li{padding-bottom:8px;padding-top:8px;list-style-type:none;}
		#menu_top ul li.first,#menu_top ul li.first a:link{padding-top:0px;}
		#menu_top a:link, #menu_top a:visited{color:#02AEAE;padding-bottom:8px;padding-top:8px;}
		#menu_top a:hover{color:#4c3e12;}
		
/* MENU */
	#menu{float:left;}
		#menu ul{}
		#menu ul li{padding-bottom:8px;padding-top:8px;list-style-type:none;}
		#menu ul li.first,#menu ul li.first a:link{padding-top:0px;}
		#menu a:link, #menu a:visited{color:#02AEAE;padding-bottom:8px;padding-top:8px;}
		#menu a:hover{color:#4c3e12;}
		.sousmenu{display:none;}
		
/*** SLIDESHOW **/
	#slideshowRight {position:relative;height:300px;width:194px;}
	#slideshowRight IMG {position:absolute;top:0;left:0;z-index:8;opacity:0.0;height:300px;width:194px;-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;}
	#slideshowRight IMG.active {z-index:10;opacity:1.0;}
	#slideshowRight IMG.last-active {z-index:9;}
	
	#slideshow {position:relative;}
	#slideshow IMG {position:absolute;top:0;left:0;z-index:8;opacity:0.0;-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;}
	#slideshow IMG.active {z-index:10;opacity:1.0;}
	#slideshow IMG.last-active {z-index:9;}
	
	#slideshowOFF {float:left;}
	
/* PRINT */
	@media print {
	*{background:transparent !important;color:#444 !important;text-shadow:none;}
	a,a:visited{color:#444 !important;text-decoration:underline;}
	a:after{content:" (" attr(href) ")";}
	abbr:after{content:" (" attr(title) ")";}
	.ir a:after{content:"";}
	pre,blockquote{border:1px solid #999;page-break-inside:avoid;}
	img{page-break-inside:avoid;}
	@page{margin:0.5cm;}
	p,h2,h3{orphans:3;widows:3;}
	h2,h3{page-break-after:avoid;}
	}

/* Media queries for responsive design | Style adjustments for portrait mode goes here */
	@media all and (orientation:portrait) { 
	  
	}
/* Style adjustments for landscape mode goes here */
	@media all and (orientation:landscape) { 

	  
	}
/* Grade-A Mobile Browsers (Opera Mobile, iPhone Safari, Android Chrome) - Consider this: www.cloudfour.com/css-media-query-for-mobile-is-fools-gold */
@media screen and (max-device-width: 480px) {
   
  /* Prevent iOS, WinMobile from adjusting font size */
  html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } 
}
.px17{font-size:17px}